local fn = _gn(0xD7B80E7C3BEFC396)
--- Configures an entity to either allow or prevent it from being picked up by Cargobobs.
-- ```
-- NativeDB Introduced: v1180
-- ```
-- @param entity The entity to be configured for pick up by Cargobob.
-- @param toggle A boolean value where `true` prevents the entity from being picked up by Cargobobs, and `false` allows it.
function Global.SetPickUpByCargobobDisabled(entity, toggle)
	return fn(entity, toggle)
end
